@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 320px) and (max-width: 960px) {
    .myHeaderHolder, .contactUsHolder, .contactUsCol1, .contactUsCol2, .myFooterHolder {
        width: 100%;
        float: left;
    }

    #myNav {
        width: 100%;
        height: 64px;
        background: url(../images/backgrounds/bgd_nav.gif) top repeat-x;
        float: left;
        position: relative;
    }

    .myNavHolder {
        width: 100%;
        float: left;
    }

    #myHeader {
        width: 100%;
        float: left;
        margin: 0px;
    }

    #branding {
        width: 100%;
        height: auto;
        float: left;
        margin: 0px 0px 37px 0px;
    }

    .brandingHolder {
        width: 100%;
        float: left;
    }

    .contentsHolder {
        width: 100%;
        float: left;
    }

    .homeContentsHolder {
        width: 100%;
        float: left;
    }

    .homeContentsCol1, .homeContentsCol2 {
        width: 100%;
        float: left;
    }

    .logoPos {
        text-align: center;
        padding: 31px 20px 35px 20px;
    }

    .homeContentsCol1 h1, .homeContentsCol1 h2, .homeContentsCol1 h3, .homeContentsCol1 h4, .homeContentsCol1 p, .homeContentsCol1 ul, .homeContentsCol1 ol {
        padding: 0px 20px 0px 20px;
    }

    .homeContentsHolder h1, .homeContentsHolder h2, .homeContentsHolder h3, .homeContentsHolder h4, .homeContentsHolder p, .homeContentsHolder ul, .homeContentsHolder ol {
        padding: 0px 20px 0px 20px;
    }

    .featuredHolder {
        width: 100%;
        float: left;
    }

    .featuredCol1, .featuredCol2, .featuredCol3 {
        width: 100%;
        float: left;
    }

    .featuredCol1Pos, .featuredCol2Pos, .featuredCol3Pos {
        padding: 15px 20px 0px 20px;
    }

    .homeContentsCol2 p {
        text-align: center;
        padding: 0px 20px 0px 20px;
    }

    .homeContentsCol2 p iframe {
        width: 100%;
    }

    #myFooter {
        width: 100%;
        height: auto;
        background: none;
        background-color: #631869;
        float: left;
    }

    .contentsHolder h1, .contentsHolder h2, .contentsHolder h3, .contentsHolder h4, .contentsHolder h5, .contentsHolder p, .contentsHolder ul, .contentsHolder ol {
        padding: 0px 20px 0px 20px;
    }

    .boardDirectorsCol1, .boardDirectorsCol2 {
        width: 100%;
        float: left;
    }

    .newsCol1, .newsCol2 {
        width: 100%;
        float: left;
    }

    .newsCol1Pos {
        padding: 0px;
    }

    .newsCol2 h3, .newsCol2 p {
        padding: 0px 20px 0px 20px;
    }

    .donateNowCol1, .donateNowCol2 {
        width: 100%;
        float: left;
    }

    .donateNowCol1Pos, .donateNowCol2Pos {
        padding: 0px 20px 0px 20px;
    }

    .siteMapCol1, .siteMapCol2 {
        width: 100%;
        float: left;
    }

    .siteMapCol2 p {
        text-align: center;
    }

    .donorsCol1, .donorsCol2 {
        width: 100%;
        float: left;
    }

    .donorsCol1Pos, .donorsCol2Pos {
        padding: 0px;
    }

    .contactUsCol1Pos, .contactUsCol2 h3, .contactUsCol2 p {
        padding: 0px 20px 0px 20px;
    }
    .oxygen-project-container .col1 {
        width: 100%;
        padding-right: 0;
    }
    .oxygen-project-container .col2 {
        width: 100%;
    }
}

@media screen and (max-width: 960px) {
    .oxygen-project-container {
        padding: 0 20px;
    }
    .oxygen-project-container .col2 .box h2.title {
        padding-left: 0;
    }
    .oxygen-project-container .col1 .box h3, .oxygen-project-container .col1 .box h4, .oxygen-project-container .col1 .box h5, .oxygen-project-container .col1 .box h6, .oxygen-project-container .col1 .box p, .oxygen-project-container .col1 h2.main-title, .oxygen-project-container .col1 h3, .oxygen-project-container .col1 ul, .oxygen-project-container .col1 ol {
        padding-left: 0;
    }
    .page-template-template-oxygenProject #oxygen-project-nav-holder ul.navigation {
        display: none;
    }

    .page-template-template-oxygenProject #oxygen-project-nav-holder p.oxygen-project-hamburger-menu {
        display: block;
    }

    .oxygen-project-footer-holder {
        width: 95%;
    }
    .oxygen-project-footer-holder p.copyright {
        font-size: 16px;
    }
    .page-template-template-oxygenProject #oxygen-project-nav-holder {
        width: 100%;
    }
    .page-id-1152 .oxygen-project-container .col2 .box.donations {
        display: none;
    }
    .page-template-template-homepage .welcome .row .col2 {
        padding: 0 20px;
    }
    .page-template-template-homepage .watch-videos .row .col1 {
        padding-left: 20px;
    }
    .page-template-template-homepage .watch-videos .row .col2 {
        padding-right: 20px;
    }
}

@media screen and (max-width: 800px) {
    .page-template-template-homepage .welcome .row .col1 {
        width: 100%;
    }
    .page-template-template-homepage .welcome .row .col2 {
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 640px) {
    .oxygen-project-container .col1 .box ul.team li {
        width: 50%;
    }
    .oxygen-project-container table.default-table thead th {
        font-size: 14px;
    }
    .oxygen-project-container table.default-table tbody td {
        font-size: 14px;
    }
    .oxygen-project-container table.default-table thead th, .oxygen-project-container table.default-table tbody td {
        padding: 6px;
    }
    .oxygen-project-footer-holder ul.navigation li {
        display: block;
        border-right: 0;
        padding-right: 0;
        margin-right: 0;
        line-height: 50px;
        border-bottom: 1px solid #c40099;
    }
    .oxygen-project-footer-holder ul.navigation li:last-child {
        border-bottom: 0;
    }
    .oxygen-project-footer-holder ul.navigation li a {
        color: #fff;
        background-color: transparent;
        text-decoration: none;
        display: block;
    }
    .oxygen-project-footer-holder ul.navigation li a:hover {
        color: #a1007e;
        background-color: #fff;
        text-decoration: none;
    }
    .oxygen-project-footer-holder {
        width: 90%;
    }
    .page-template-template-homepage .publications .row .col1, .page-template-template-homepage .publications .row .col2 {
        width: 100%;
    }
    .page-template-template-homepage .watch-videos .row .col1, .page-template-template-homepage .watch-videos .row .col2 {
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 480px) {
    .oxygen-project-container .col1 .box ul.team li {
        width: 100%;
    }
    .oxygen-project-container .col1 .box ul.team li p.image {
        text-align: center;
    }
    .oxygen-project-container .col1 .box .our-client-container .col1, .oxygen-project-container .col1 .box .our-client-container .col2 {
        width: 100%;
    }
    .oxygen-project-container .col1 .box .our-client-container .col1 {
        padding-right: 0;
    }
    .oxygen-project-container .col1 .box .our-client-container .col2 p.image {
        text-align: center;
    }
    .oxygen-project-footer-holder p.copyright {
        line-height: 30px;
    }
}

@media screen and (max-width: 414px) {
    .oxygen-project-container {
        padding: 0 15px;
    }
}
